package com.malk.jinlun.service;

public interface JinlunTaskService {
    void syncMaterial();

    void syncSaleOut();

    void syncReceipt();

    void syncReceivable();

    void syncSaleReturn();

    void syncXingneng();

    void syncSaleOrder();

    //应收收款核销记录
    void syncReceiptVerification();

}
